.recom__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 64px;
}

.recom__item {
    padding: 14px 20px 14px 24px;
    border: 1px solid rgba(232, 232, 232, 1);
}

.recom__img {
    margin-bottom: 16px;
}

.recom__name {
    margin-bottom: 12px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: rgba(51, 51, 51, 1);
}

.recom__text {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: rgba(51, 51, 51, 1);
}

@media (max-width: 992px) {
    .recom__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .recom__list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 576px) {
    .recom__item {
        padding: 24px 20px 6px 24px;
    }

    .recom__list {
        gap: 14px;
    }
}